* {
    box-sizing: border-box;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url(./ASSETS/FONT/PlusJakartaSans-VariableFont_wght.ttf) format("truetype");
}

@font-face {
    font-family: 'Plus Jakarta Sans Italic';
    src: url(./ASSETS/FONT/PlusJakartaSans-Italic-VariableFont_wght.ttf) format("truetype");
}
@font-face {
    font-family: 'Instrument sans';
    src: url('./ASSETS/FONT/InstrumentSerif-Italic.ttf') format('truetype');
}

.instrument-sans {
    font-family: 'Instrument sans';
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Plus Jakarta Sans';
    background: black;
    color: #fff;
}

.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

.scrollbar-hide {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.hero {
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-image: url("./ASSETS/IMG/IMG01.jpg");
    background-size: cover;
    background-position: center;

}

.single-card {
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.02), rgba(255, 255, 255, 0.05));
}

/* NAVBAR */

.navbar {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 28px 80px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}


nav {
    display: flex;
    gap: 35px;
}

nav a {
    text-decoration: none;
    color: #c6d3f5;
    font-size: 14px;
    transition: .3s;
}

nav a:hover,
nav a.active {
    color: #00A6FF;
}

.nav-right {
    display: flex;
    gap: 25px;
    color: #d4dcef;
    font-size: 14px;
}

/* HERO CONTENT */

.hero-content {
    text-align: center;
    max-width: 900px;
    margin: 100px auto 0;
    padding: 0 20px;
    position: relative;
    z-index: 2;
}

.hero-content h1 {
    font-size: 64px;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: 0px;
}

.hero-content h1 span {
    display: block;
    color: #00A6FF;
    font-style: italic;
    font-weight: 400;
    letter-spacing: -2px;
}

.hero-content p {
    margin-top: 28px;
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;

    color: #b9c4d7;
    font-size: 17px;
    line-height: 1.8;
}


#aboutus {
    border-bottom: 0.85px solid rgba(255, 255, 255, 0.08);
}
.about-us-element{
    border-right: 0.85px solid rgba(255, 255, 255, 0.08);
}

.our-services {
    width: 100%;
    aspect-ratio: 16 / 9;
    background-image: url("./ASSETS/IMG/IMG02.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.our-services h1 {
    font-size: 64px;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: 0px;
}

.our-services h1 span {
    display: block;
    color: #00A6FF;
    font-style: italic;
    font-weight: 400;
    letter-spacing: -2px;
}

.our-services p {
    margin-top: 54px;
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;

    color: rgba(255, 255, 255, 0.4);
    font-size: 17px;
    line-height: 1.8;
}

.our-service-text {
    padding: 50px 0;
}

.sectors {
    aspect-ratio: 16 / 9;
    background-image: url("./ASSETS/IMG/IMG03-1.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.sectors span {
    font-style: italic;
}

.button-sectors{
    border: 0.85px solid rgba(255, 255, 255, 0.2);
    letter-spacing: 0px;
    letter-spacing: 0px;
}

footer{
    background-image: url("./ASSETS/IMG/FOOTER.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;

}



/* RESPONSIVE */

@media(max-width:992px) {
    .home p {
        padding-top: 300px;
        font-size: 13px;
        font-weight: 500;
        list-style: 18px;
        color: #fff;
    }

    .navbar {
        padding: 25px 30px;
    }

    nav {
        display: none;
    }


    .our-services {
        background-image: url("./ASSETS/IMG/Mask\ group.png");
        aspect-ratio: unset;
        height: 550px;
        background-size: cover;
        background-position: center center;
    }

    .hero-content h1,
    .hero-content h1 span,
    .our-services h1,
    .our-services h1 span {
        font-size: 30px;
    }

    .hero-content h1 span,
    .our-services h1 span {
        letter-spacing: 0px;
    }

    .our-services p {
        margin-top: 28px;
        color: #fff;
        line-height: 18px;
    }
    .our-services div {
        width: 100%;
    }

    .our-service-text{
        padding: 20px 0;
    }

    .about-us-element{
    border-bottom: 0.85px solid rgba(255, 255, 255, 0.08);
}
.our-services, .who-we-serve, .sectors{
    overflow-x: hidden !important;
}
}

@media(max-width:600px) {

    .hero-content {
        margin-top: 150px;
    }
}